﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "InfoModel\Model.csproj", "{5D36F7D7-5A61-4397-90D4-124F3DD22DD0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Info", "Info\Info.csproj", "{BD4990F0-7211-43A9-B35A-0F6C1DA59D93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyObjects", "MyObjects\MyObjects.csproj", "{888AFE8E-1E09-434C-A1D3-F94F9669D700}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D36F7D7-5A61-4397-90D4-124F3DD22DD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D36F7D7-5A61-4397-90D4-124F3DD22DD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D36F7D7-5A61-4397-90D4-124F3DD22DD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D36F7D7-5A61-4397-90D4-124F3DD22DD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD4990F0-7211-43A9-B35A-0F6C1DA59D93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD4990F0-7211-43A9-B35A-0F6C1DA59D93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD4990F0-7211-43A9-B35A-0F6C1DA59D93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD4990F0-7211-43A9-B35A-0F6C1DA59D93}.Release|Any CPU.Build.0 = Release|Any CPU
		{888AFE8E-1E09-434C-A1D3-F94F9669D700}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{888AFE8E-1E09-434C-A1D3-F94F9669D700}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{888AFE8E-1E09-434C-A1D3-F94F9669D700}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{888AFE8E-1E09-434C-A1D3-F94F9669D700}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
